.signup_heading_sec p {
	width: 580px;
	margin: 0 auto;
}
.signup_heading_sec {
	text-align: center;
	margin-top: 4rem;
}
.signup_form_sec .form-control {
	border: 0;
	background-color: #efefef;
	border-radius: 0;
	padding: 1rem;
}
p.grey_txt {
	color: #707070;
	font-size: 12px;
}

span.mandatory {
    color: red;
}
.signup_heading_sec h3 {
	color: #013307;
}

small.form-text.text-muted.error-msg {
    color: #ff0000 !important;
    font-size: 20px;
    font-family: sans-serif;
}

section.signup_section button.btn.w-100 {
    border-radius: 0;
    background: #3da033;
    font-family: 'gtw';
    color: #fff;
}
section.signup_section button.btn:hover {
	background: #fff;
	color: #3da033;
	border: 1px solid #3da033;
}
section.signup_section a.btn {
	border-radius: 0;
	background: #3da033;
}
/* .sigup_form_sec .custom-check input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.signup_form_sec .custom-check input:checked ~ .checkmark {
    background-color: #3DA033;
}
.signup_form_sec section.signup-section .checkmark {
    position: absolute;
    top: 2px;
    left: 0rem;
    height: 12px;
    width: 12px;
    background-color: #000;
}
.signup_form_sec .checkmark {
    position: absolute;
    top: 6px;
    left: 15px;
    height: 12px;
    width: 12px;
    background-color: #3DA033;
}
.signup_form_sec .custom-check input:checked ~ .checkmark:after {
    display: block;
}
.signup_form_sec .custom-check .checkmark:after {
    top: 0px;
    left: 4px;
}
.signup_form_sec .custom-check .checkmark:after {
    left: 4px;
    top: 0px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.signup_form_sec .checkmark:after {
    content: "";
    position: absolute;
    display: none;

}
.signup_form_sec input[type="checkbox"] {
    opacity: 0;
}
.signup_form_sec label.custom-check {
    margin-left: 20px;
}
.signup_form_sec .contactus-form-btn a {
    color: #3DA033;
    text-decoration: underline;
} */
.signup_form_sec .border_col:after {
	content: "";
	background: #707070;
	width: 2px;
	height: 190px;
	position: absolute;
	border-radius: 0;
	margin-top: 12rem;
	border: 0;
}
a.signupwf {
	color: #4267b2;
	background: transparent;
	border: 2px solid;
	padding: 1rem 4rem;
}
a.signupwg {
	color: #d44638;
	background: transparent;
	border: 2px solid;
	padding: 1rem 66px;
}
.sigw:first-child {
	margin-bottom: 1rem;
}
.sigw {
	display: inline-flex;
}
.signinnn {
	margin: auto;
}
select#exampleFormControlSelect1 {
	padding: 1rem;
	height: 54px;
	-webkit-appearance: none;
	background-image: url(../img/icon_dropdown.png);
	background-repeat: no-repeat;
	background-position-x: 95%;
	background-position-y: center;
}
.signinnn .sigw i {
	font-size: 17px;
}

/* Pricing Detail Modal Css Start Here */
#pricingDetail .modal-dialog {
    max-width: 50%;
}

#pricingDetail .modal-dialog .modal-content {
    background: #fff;
    border-radius: 0;
    border: 0;
}

#pricingDetail .modal-dialog .modal-content .heading {
    text-align: center;
    border-bottom: 1px solid #ddd;
}

#pricingDetail .modal-dialog .modal-content .heading h3 {
    font-size: 25px;
    line-height: 35px;
    color: #000;
}

#pricingDetail .modal-dialog .modal-content .nav-pills {
    margin-top: 10px;
}

#pricingDetail .modal-dialog .modal-content .nav-pills .nav-item {
    width: 50%;
}

#pricingDetail .modal-dialog .modal-content .nav-pills .nav-item button {
    width: 100%;
    background: #619700;
    font-family: 'gtw';
    font-size: 16px;
    border-radius: 0;
    cursor: pointer;
    color: #fff;
    border: 2px solid #619700;
}

#pricingDetail .modal-dialog .modal-content .nav-pills .nav-item button.active {
    background: transparent;
    color: #619700;
}

#pricingDetail .modal-dialog .modal-content .pricing-details ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

#pricingDetail .modal-dialog .modal-content .pricing-details ul li {
    font-size: 15px;
    font-family: 'gtw';
    margin-bottom: 10px;
    position: relative;
    padding-left: 20px;
}

#pricingDetail .modal-dialog .modal-content .pricing-details ul li:before {
    content: '';
    background: #619700;
    width: 8px;
    height: 8px;
    position: absolute;
    left: 0;
    top: 10px;
    border-radius: 50%;
}
/* Pricing Detail Modal Css End Here */


@media(max-width:991px){
    select#exampleFormControlSelect1 {
        margin-bottom: 20px;
    }
}

@media (max-width: 768px) {
	.signup_form_sec .border_col:after {
		display: none;
	}
	.signup_heading_sec p {
		width: 401px;
	}
    .signup_section .signup_form_sec .form-control {
        border: 0;
        background-color: #efefef;
        border-radius: 0;
        padding: 1rem;
        margin-bottom: 20px;
    }
    .signup_section .form-group {
         margin-bottom: 0px; 
    }
    .dhaa_sec {
        padding-top: 30px;
    }
    .dhaa_sec h3 {
        font-size: 23px;
    }
}

/* Mobile Responsive  */
@media(max-width:575px){
    select#exampleFormControlSelect1 {
        margin-bottom: 10px;
    }
}

@media (max-width: 480px) {
	.signup_heading_sec p {
		width: 301px;
	}
}